#body-outer-wrapper {
    width: 910px !important;
    margin: auto;
}
#head-search-wrapper {
    margin-top:168px;
    right:0;
    padding: 7px 16px 0 0;
    height: 26px;
}
#head-search-wrapper .search_fields input#search_terms {
    width: 198px;
}
#basket-list {
    position:absolute;
    /* margin-top:181px; if header2 div is deleted, you will need this */
    zoom:1;
    width:635px;
    height:21px;
}
